.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-5ec3731c-cd4e-a4ae-a86f-b8125ee5f6b6 {
display: none !important;
}
.lfr-layout-structure-item-b8b27c86-9df9-6675-7321-52601edde457 {
display: none !important;
}
.lfr-layout-structure-item-ca547042-ba76-e0f8-eb25-6e2b7effa8fc a.nav-link[role="tab"] {
    font-size: 22px !important;
    font-weight: 700 !important;
}

.lfr-layout-structure-item-edb4dbba-ad81-0030-c317-56c9a9d29aaf {
display: none !important;
}
.lfr-layout-structure-item-1d528556-ae2d-7c9c-35a9-7f4187783446 {
display: none !important;
}
.lfr-layout-structure-item-98e5b1e2-cc19-244b-25c5-aeee294eab52 {
display: none !important;
}
.lfr-layout-structure-item-ba41432d-d8c5-3e83-3f72-ba885514c51d {
display: none !important;
}
.lfr-layout-structure-item-e88a5d83-d71c-3759-763b-82437aed5f67 {
display: none !important;
}
.lfr-layout-structure-item-e9645545-6fdb-2ee9-d992-bc0f32f50ed8 {
display: none !important;
}
